﻿@charset "utf-8";
/* CSS Document */

body{ padding:0px; margin:0px; font-size:12px; background:url(../images/bodybj.gif) repeat-x #FFF;color:#333; font-family:"微软雅黑"}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#333;}
a:hover{ text-decoration:underline; color:#ff6600;}
h1{ color:#000; font-size:14px; font-weight:bold; padding-left:35px; margin:0; display:block; float:left;line-height:45px;}
h2{color:#333; font-size:12px; font-weight: bold; padding-left:25px; margin:0; display:block; float:left;line-height:34px;}
h3{ font-size:18px;color:#333b46; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}
/* top */
.top{width:auto; height:70px; margin:0px; padding:0px; background:url(../images/topbj.jpg) repeat-x}
.head{width:1000px; height:70px; margin:0 auto; padding:0px}
.logo{ max-width:210px; max-height:70px;padding:5px 15px; margin:0px; float:left;}
.menu{width:690px; height:31px; float:right; margin:0px; padding:0px; line-height:31px; overflow:hidden; padding-top:20px}
.menu ul{list-style:none;margin:0px;padding:0px;}
.menu ul li {width:98px;height:31px;display:block;line-height:31px;margin:0px; float:left; margin-left:8px}
.chufa{width:98px; height:31px; background:url(../images/menuchufa.png);color:#3d92ab;}
.menu ul li a{text-align:center;width:98px;height:25px;display:block; line-height:25px;color:#FFF; font-size:15px}
.menu ul li a:hover{background:url(../images/menuchufa.png); text-decoration:none; color:#3d92ab; text-decoration:none}
/* banner开始 */
.banner{ width:1000px; height:350px; margin:0px auto;  padding:0; overflow:hidden; }
#banner { margin: 0px auto; padding: 0px; width:1000px; height: 350px ; }
.slides { margin: 0px auto; width:1000px; height: 350px; overflow: hidden; position: relative; }
.slide-pic { margin: 0px; padding: 0px; width:1000px; overflow: hidden; list-style: none; }
.slide-pic img { width:1000px; height: 350px; }
.slide-pic li { display: none; }
.slide-pic li.cur { display: block; }
.slide-li { margin: 0px; padding: 0px; right: 0px; bottom:15px; position: absolute; }
.slide-li li { margin: 0px; padding: 0px; width: 12px; height: 12px; margin-right:10px; float: left; overflow: hidden; list-style: none; }
.slide-li a { width: 50px; height: 10px; color: #000; font-size: 12px; display: block; }
.slide-li a:hover { color: #F00; text-decoration: none; }
.op li { background: #999999; filter: alpha(opacity=60); opacity: 0.6; }
.op li.cur { background: #666666; }
.slide-txt span { display: none; }
/* notes */
.notes{width:1000px; height:25px; margin:0 auto; padding:0px; margin-top:50px}
.notes a{ text-decoration:none; color:#1e4550; font-size:12px}
.notes a font{ color:#666666; text-decoration:none; font-size:12px}
/* uses*/
.uses{width:1000px; height:auto; margin:0 auto; padding:0px; overflow:hidden; margin-top:40px}
.team{width:258px; height:122px; float:left; margin:0px; padding:0px;}
.team-img{width:258px; height:122px;}
.team-introducs{width:258px; height:auto; margin-top:5px; padding:0px}
.team-top{width:258px; height:25px; padding:0px; margin-top:15px}
.team-top font{ font-weight:bold; font-size:15px; color:#66696c}
.miaosu{width:258px; height:auto; line-height:20px; margin:0px; padding:0px; font-size:12px}
.fuwu{width:258px; height:122px; float:left; margin-left:90px; padding:0px; margin-top:12px}
.fuwu-img{width:258px; height:108px;}
.fuwu-introduce{width:258px; height:auto; margin-top:5px; padding:0px}
.paili{width:258px; height:auto;padding:0px; margin:0px}
.paili ul{list-style:none;margin:0px auto;padding:0px;  overflow:hidden;width:258px}
.paili ul li{width:258px;height:25px;line-height:25px;margin:0px; float:left; display:block;background:url(../images/left1.png) no-repeat left;}
.paili ul li a{text-decoration:none;color:#666;text-align:center;width:258px;height:25px;line-height:25px; padding-left:15px}
.paili ul li a:hover{ text-decoration:underline; color:#666}
/*xuqiu*/
.xuqiu{width:258px; height:auto;padding:0px; float:left; margin-left:90px;}
.xuqiu-img{width:258px; height:122px}

.ip{width:1000px; height:auto; margin:0 auto; padding:0px; margin-top:10px; overflow:hidden;}

/* 首页产品层 */
.iproduct{width:1000px;height:auto; margin:0px auto;padding:0;}
.iprotitle{width:1000px;height:44px; margin:0 auto;padding:0;}
.iprotitle a{height:44px; line-height:44px; font-size:20px; font-family:"微软雅黑"; margin:0px; padding:0px}
.iprotitle B{width:53px; height:24px; display:block; line-height:24px; text-align:right; float:right; margin:0;padding:0px; padding-top:7px; color:#999; font-size:16px; padding-right:45px}
#iprobox { width:960px; margin:0; padding:0px; padding-bottom:15px;line-height: 1.8;float:left;}
#iprobox dl { text-align:center; margin:0px 8px 0 8px;padding:0; width:236px; float: left; height: auto; }
#iprobox dt {width:236px; height:132px; padding:0px;}
#iprobox dt img { width:236px; display: block; height:132px; margin:0px;padding:0px; overflow: hidden; }
#iprobox dd {line-height: 34px; margin:0px;  width:236px;  height: 34px;  overflow: hidden; }
#iprobox dd a {line-height: 34px; width:236px; height:34px; overflow: hidden; text-align: center;color: #333;}
#demo {	width: 100%; overflow: hidden}
#indemo {width: 800%; float: left}
#demo1 {float: left}
#demo2 {float: left}


/*list*/
.list{width:1000px; height:85px; margin:0 auto; padding:0px; margin-top:15px; background:url(../images/op.png) no-repeat}
.list-img{width:990px; height:43px; padding-top:10px;padding-left:10px;}
.list-img ul{width:990px; height:43px;padding:0px;list-style:none; overflow:hidden; line-height:43px}
.list-img ul li{width:140px;height:43px;line-height:43px;margin:0px; float:left; display:block;}
.list-img ul li img{width:auto; height:auto; margin:0px; padding:0px}

/*友情链接*/
.linkbox{width:1000px; height:auto; margin:0 auto}
.link_tgb {  width:100%;  margin:0px auto; padding:0;height:21px;border-bottom:1px solid #03314a; padding-top:6px;  }
.link_tgb a{ margin:0;  padding:0; padding-right:15px; float: right; color:#900}
.link_tgb span {margin:0; padding:0; padding-left:15px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:#03314a; padding:4px 15px;margin:0; }
.link_tgb .t2 {color:#fff; cursor: pointer; background:#666;padding:4px 15px;margin:0; }
.link_tgb .t1 { font-weight:bold;}
.links {  width:98%; margin:0px auto; padding:7px 10px; padding-bottom:0px; }
.links a {padding:0 5px; line-height:21px; color:#aaa;}
.links .hidden { display:none;}

/* foot */
.footbg{ background-color:#1f1f1f; border-top:1px solid #424242; height:auto; margin-top:20px; padding-bottom:5px;}
.foot{ width:1000px; margin:0 auto; color:#888;}
.footnav{ width:1000px; margin:0 auto; text-align:center; line-height:2em; padding-top:1px;}
.footnav a{ color:#888;}
.footcontact{ text-align:center; line-height:2em;}
.footcontact a{ color:#888;}
.copyright{ text-align:center; line-height:2em;}
.footkeywords{ text-align:center; line-height:2em;}
/*客服*/
.float0831 {
	POSITION: fixed; TOP: 140px; left: 1px; _position: absolute; height:auto;z-index:1200000000000000;
}
* html .float0831{position:absolute;left:expression(eval(document.documentElement.scrollleft+1));top:expression(eval(document.documentElement.scrollTop+140));z-index:1200000000000000;}
.float0831 A {
	COLOR: #00a0e9
}
.float0831 A:hover {
	COLOR: #ff8100; TEXT-DECORATION: none
}
.float0831 .floatL {
	POSITION: relative; WIDTH: 28px; FLOAT: left
}
.float0831 .floatL A {
	TEXT-INDENT: -9999px; DISPLAY: block; FONT-SIZE: 0px
}
.float0831 .floatR {
	BACKGROUND: url(../images/float_bg.gif)
}
.float0831 .tp {
	BACKGROUND: url(../images/float_bg.gif)
}
.float0831 .cn {
	BACKGROUND: url(../images/float_bg.gif)
}
.float0831 .floatR {
	PADDING-BOTTOM: 15px; WIDTH: 130px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: -131px bottom; FLOAT: left; OVERFLOW: hidden
}
.float0831 .tp {
	BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0% 0%; HEIGHT: 10px
}
.float0831 .cn {
	BACKGROUND-REPEAT: repeat-y; BACKGROUND-POSITION: -262px 0px
}
.float0831 .cn H3 {
	TEXT-INDENT: -9999px; HEIGHT: 36px; FONT-SIZE: 0px
}
.float0831 .cn UL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; PADDING-TOP: 0px; margin:0px;
}
.float0831 .cn UL LI {
	BORDER-BOTTOM: #e6e5e4 1px solid; LINE-HEIGHT: 36px; WORD-WRAP: break-word; HEIGHT: 36px; OVERFLOW: hidden; WORD-BREAK: normal
}
.float0831 .titZx {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .titDh {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .titDc {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .icoZx {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .icoTc {BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .icoFf {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .icoTl {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .btnOpen {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .btnOpen_n {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .btnCtn {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .titZx {
	BACKGROUND-POSITION: 5px -10px
}
.float0831 .titDh {
	BACKGROUND-POSITION: 5px -66px
}
.float0831 .titDc {
	BACKGROUND-POSITION: 5px -124px
}
.float0831 .icoZx {
	BACKGROUND-POSITION: 2px -154px
}
.float0831 .icoTc {
	BACKGROUND-POSITION: 0px -323px
}
.float0831 .icoTc img{ margin-left:-25px;padding-top:8px; float:left}
.float0831 .icoFf {
	BACKGROUND-POSITION: 2px -213px
}
.float0831 .icoTl {
	PADDING-LEFT: 20px; DISPLAY: block; FONT-FAMILY: "微软雅黑"; BACKGROUND-POSITION: 2px -266px; FLOAT: left
}
.float0831 .btnOpen {
	BACKGROUND-POSITION: -30px -396px
}
.float0831 .btnOpen_n {
	BACKGROUND-POSITION: 0px -530px
}
.float0831 .btnCtn {
	BACKGROUND-POSITION: 0px -396px
}
.float0831 .icoZx {
	PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left
}
.float0831 .icoTc {
	PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left
}
.float0831 .icoFf {
	PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left
}
.float0831 .btnOpen {
	POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 80px; LEFT: 2px
}
.float0831 .btnOpen_n {
	POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 80px; LEFT: 2px
}
.float0831 .btnCtn {
	POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 80px; LEFT: 2px
}
.float0831 .btnOpen {
	TOP: 118px; LEFT: 1px
}
.float0831 .btnOpen_n {
	TOP: 118px; LEFT: 1px
}
.float0831 .btnCtn {
	TOP: 118px; LEFT: 2px
}
.float0831 UL LI H1.titDc A {
	WIDTH: 80px; DISPLAY: block; HEIGHT: 36px
}
.float0831 UL LI.topp {
	BORDER-BOTTOM: #ace5f9 1px solid;
}
.float0831 UL LI.bot {
	BORDER-BOTTOM-STYLE: none
}
.float0831 UL.webZx {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 164px; PADDING-RIGHT: 0px;HEIGHT: 65px; PADDING-TOP: 0px; background:url(../images/webZx_bg.jpg);
}
.float0831 UL LI.webZx-in {
	BORDER-BOTTOM-STYLE: none; PADDING-LEFT: 5px; HEIGHT: 50px; PADDING-TOP: 8px
}
.float0831 .titDc{ background-position-x:5px; background-position-y:-124px}
.float0831 .cn h3{ height:36px; text-indent:-9999px; font-size:0px}
